@import url("https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@200;300;400;500;600;700&display=swap");

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}

.f18 {
  font-size: 18px;
  color: #555252;
  font-weight: bold;
}

.f18b {
  font-size: 18px;
  color: #000;
  font-weight: bold;
}

.f18n {
  font-size: 18px;
}

.f14 {
  font-size: 14px;
}

body {
  font-family: "LINE Seed JP", sans-serif;
  background: #faf7f2;
  color: #7e7e7e;
  font-size: 14px;
}

.hero h1 {
  font-size: 48px;
  font-weight: 700;
  line-height: 63px;
  color: #363434;
  font-family: "Bai Jamjuree", sans-serif;
}

h2 {
  font-size: 35px;
  font-weight: 700;
  color: #000;
  font-family: "Bai Jamjuree", sans-serif;
}

.hero p {
  font-size: 18px;
  color: #7e7e7e;
}

p.pinktxt {
  color: #ff8fbe;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  font-family: "Bai Jamjuree", sans-serif;
}

.navbar-expand-lg .navbar-nav .nav-link {
  font-size: 14px;
  padding: 0px 20px;
}

.feature-card {
  background: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 15px;
  padding: 25px;
  text-align: left;
  height: 100%;
}

.feature-card h3 {
  font-size: 25px;
  font-weight: 700;
  color: #000;
  font-family: "LINE Seed JP", sans-serif;
  padding-bottom: 30px;
}

.feature-card a {
  text-decoration: none;
  font-weight: 700;
  color: #7fb5f0;
}

.feature-card img,
.feature-card p {
  padding-bottom: 20px;
}

.why-card {
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 24px;
  padding: 28px;
  height: 100%;
  align-items: flex-start;
  transition: 0.3s;
}

.icon-box {
  width: 62px;
  height: 62px;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  font-size: 24px;
}

.blue {
  border: 2px solid #7fb5f0;
  color: #7fb5f0;
}

.pink {
  border: 2px solid #ff8fbe;
  color: #ff8fbe;
}

.yellow {
  border: 2px solid #f5c84b;
  color: #f5c84b;
}

.cta-banner {
  position: relative;
  overflow: hidden;
  border-radius: 30px;
}

.cta-banner h1 {
  font-size: 48px;
  font-weight: 700;
  line-height: 92px;
  color: #fff;
  font-family: "Bai Jamjuree", sans-serif;
}

.cta-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  z-index: 2;
  padding: 20px;
}

.cta-btn,
.cta-btn2 {
  border: 1px solid #f5c84b;
  color: #f5c84b;
  background: transparent;
  font-size: 24px;
  font-weight: 600;
  border-radius: 5px;

  transition: 0.35s;
}

.cta-btn {
  font-size: 24px;
  padding: 7px 24px;
}

.cta-btn2 {
  font-size: 16px;
  padding: 12px 24px;
}

.cta-btn:hover {
  background: #f5c84b;
  color: #111;
}

.line {
  height: 1px;
  background-color: #cbcbcb;
  margin-bottom: 30px;
}

/* Footer */

.footer-section {
  padding: 70px 0;
}

.footer-copy {
  color: #777;
  font-size: 12px;
}

.footer-menu {
  display: flex;
  justify-content: center;
  gap: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-menu li a {
  text-decoration: none;
  color: #555;
  font-size: 16px;
  transition: 0.3s;
}

.footer-menu li a:hover {
  color: #111;
}

.social-icons {
  display: flex;
  justify-content: flex-end;
  gap: 22px;
}

.social-icons a {
  color: #111;
  font-size: 20px;
}

.textblk {
  color: #020202;
}

.textpink {
  color: #ff8fbe;
}

.join-card {
  position: relative;
  background: #fff;
  border: 1px solid #cbcbcb;
  border-radius: 30px;
  padding: 60px 30px;
  overflow: hidden;
  min-height: 250px;

  display: flex;
  justify-content: center;
  align-items: center;
}

.join-content {
  position: relative;
  z-index: 2;
  text-align: center;
}

/* Decorative Images */

.left-shape {
  position: absolute;
  left: 220px;
  top: 45px;
}

.right-shape {
  position: absolute;
  right: 153px;
  top: 38%;
}

.how-it-works .step-content {
  margin-top: -10px;
}

.how-it-works .step-content p {
  line-height: 1.7;
  color: #7a7a7a;
  max-width: 320px;
  margin: 0 auto;
}

.right-shape1 {
  position: absolute;
  right: 65px;
  top: 50px;
}

.left-shape1 {
  position: absolute;
  left: 52px;
  top: 45px;
}


/****************** Mobile menu *****************************/

#menu {
  background: #565353;
  height: 100%;
  opacity: 0;
  overflow-y: auto;
  position: fixed;
  top: 0px;
  right: 0;
  visibility: hidden;
  width: 100%;
  transition: all 0.2s ease-out;
  z-index: 1100;
}

#menu.open {
  opacity: 1;
  visibility: visible;
}

#menu .main-nav ul {
  list-style: none;
  margin: 0;
  padding: 85px 10px 0px 0px;
}

#menu .main-nav ul li {
  border-bottom: 0px solid #d9d9d9;
  padding: 10px 25px 10px 30px;
}

#menu .main-nav ul li ul {
  padding: 10px 0px 0px 31px;
}

#menu .main-nav ul li ul li {
  border-bottom: 0px solid #d9d9d9;
  padding: 5px 0px;
}

#menu .main-nav ul li ul li a {
  font-size: 20px;
}

#menu .main-nav ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 30px;
  line-height: 69px;
  font-weight: 400;
  font-family: "LINE Seed JP", sans-serif;
}

#menu .main-nav ul li a:hover {
  color: #fff;
}

#menu .main-nav ul li a[aria-expanded="true"]::after {
  content: "\f106";
  font-family: "FontAwesome";
  float: right;
  font-size: 18px;
  padding-left: 10px;
}

#menu .main-nav ul li a[aria-expanded="false"]::after {
  content: "\f107";
  font-family: "FontAwesome";
  float: right;
  padding-left: 10px;
  font-size: 18px;
}

#menu .main-nav ul li ul li a {
  font-size: 30px;
  font-weight: 400;
  font-family: "LINE Seed JP", sans-serif;
}

.toggle-menu {
  /* background-image: url('images/mobile-icon.png'); */
  background: none;
  border-radius: 5px;
  cursor: pointer;
  border: 0;
  position: relative;
  z-index: 1110;
  top: 0;
  right: 0;
  padding: 20px;
}

.toggle-menu span {
  background-color: #565353;
  content: "";
  display: block;
  height: 3px;
  left: calc(50% - 13px);
  position: absolute;
  top: calc(50% - 2px);
  transform-origin: 50% 50%;
  transition:
    background-color 0.2s ease-in-out,
    top 0.2s 0.2s ease-out,
    transform 0.2s linear;
  width: 26px;
  right: 0;
  border-radius: 2px;
}

.toggle-menu span:before {
  background-color: #565353;
  content: "";
  display: block;
  height: 3px;
  position: absolute;
  transform-origin: 50% 50%;
  transition:
    background-color 0.2s ease-in-out,
    top 0.2s 0.2s ease-out,
    transform 0.2s linear;
  width: 26px;
  border-radius: 2px;
}

.toggle-menu span:after {
  background-color: #565353;
  content: "";
  display: block;
  height: 3px;
  position: absolute;
  transform-origin: 50% 50%;
  transition:
    background-color 0.2s ease-in-out,
    top 0.2s 0.2s ease-out,
    transform 0.2s linear;
  width: 26px;
  border-radius: 2px;
}

.toggle-menu span:before {
  top: 7px;
}

.toggle-menu span:after {
  top: -7px;
}

.toggle-menu.active span {
  transition: background 0.2s ease-out;
}

.toggle-menu.active span:before,
.toggle-menu.active span:after {
  transition:
    top 0.2s ease-out,
    transform 0.2s 0.2s ease-out;
  background-color: #fff;
}

.toggle-menu.active span:before {
  top: 0;
  transform: rotate3d(0, 0, 1, -45deg);
}

.toggle-menu.active span:after {
  top: 0;
  transform: rotate3d(0, 0, 1, 45deg);
}

.modal-content {
  border-radius: 24px;
}

.join-box {
  background: #fbf7f3;
  border-radius: 18px;
}

.role-box {
  border: 1px solid #ddd;
  padding: 12px 18px;
  border-radius: 10px;
  margin-bottom: 0;
}

.form-control {
  height: 52px;
  border-radius: 8px;
  border: 1px solid #d8d8d8;
}

.form-control:focus {
  box-shadow: none;
  border-color: #EF81B1;
}

.form-check-input:checked {
  background-color: #EF81B1;
  border-color: #EF81B1;
}

.btn-submit {
  background: #A98BEF;
  color: #fff;
  border-radius: 8px;
  padding: 10px 30px;
}

.btn-submit:hover {
  background: #8d73d8;
  color: #fff;
}

.modal-body h3 {
  font-weight: 700;
}

.form-label {
  font-weight: 500;
}

.role-option {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 14px 22px;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  background: #fff;
  transition: .25s;
}

.radio-dot {
  width: 18px;
  height: 18px;
  border: 2px solid #cfcfcf;
  border-radius: 50%;
  position: relative;
}

.btn-check:checked+.role-option {
  background: #FFF4F8;
  border-color: #EF81B1;
}

.btn-check:checked+.role-option .radio-dot {
  border-color: #EF81B1;
}

.btn-check:checked+.role-option .radio-dot::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background: #EF81B1;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media(max-width:767px) {

  .modal-dialog {
    margin: 15px;
  }

  .role-box {
    width: 100%;
  }

}

/****************** Thank you page css *****************************/
.thankyou-section {
  background: #FCF8F3;
  min-height: 100vh;
  display: flex;
  align-items: center;
}

.thankyou-wrapper {
  max-width: 850px;
  margin: auto;
  padding: 20px;
}

.thankyou-logo {
  width: 240px;
}

.thank-subtitle {
  font-size: 35px;
  font-weight: 400;
  color: #222;
}

.steps {
  max-width: 600px;
}

.step-card {
  background: #fff;
  border: 1px solid #dedede;
  border-radius: 14px;
  padding: 18px;
  display: flex;
  align-items: center;
  margin-bottom: 14px;
  text-align: left;
}

.step-number {

  width: 42px;
  height: 42px;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  color: #111;
  font-weight: 700;
  font-size: 14px;

  margin-right: 18px;
  flex-shrink: 0;
}

.yellowbg {
  background: #FFC83D;
}

.pinkbg {
  background: #FF8AB8;
}

.purplebg {
  background: #B38AF2;
}

.step-text {

  font-size: 18px;
  line-height: 1.5;

}

.help-text {

  color: #777;
  font-size: 15px;

}

.help-text a {

  color: #777;
  text-decoration: none;

}

.home-btn {

  background: #B38AF2;
  color: #fff;

  border-radius: 8px;

  padding: 12px 40px;

  font-weight: 600;
}

.home-btn:hover {

  background: #9d76df;
  color: #fff;

}

.shape-left {

  position: absolute;
  left: 40px;
  top: 90px;
  width: 70px;

}

.shape-right {

  position: absolute;
  right: 40px;
  top: 120px;
  width: 70px;

}

@media(max-width:768px) {

  .thankyou-logo {
    width: 180px;
  }

  .thank-subtitle {
    font-size: 30px;
  }

  .step-card {
    align-items: flex-start;
  }

  .step-text {
    font-size: 16px;
  }

  .shape-left,
  .shape-right {
    display: none;
  }

}

/**************** Sorry page css *********************/

.waitlist-page {

  min-height: 100vh;

  display: flex;

  align-items: center;

  justify-content: center;

  padding: 40px 15px;
}

.waitlist-box {

  max-width: 760px;

  width: 100%;

  margin: auto;

  text-align: center;

  position: relative;
}

.shape {
  position: absolute;
  font-size: 42px;
  font-weight: bold;
}

.shape1 {
  left: -30px;
  top: 180px;
  color: #ff73b5;
}

.shape2 {
  left: -5px;
  top: 150px;
  color: #6ca6ff;
}

.shape3 {
  left: -55px;
  top: 110px;
  color: #a784ff;
}

.shape4 {
  right: -30px;
  top: 180px;
  color: #ff73b5;
}

.shape5 {
  right: -5px;
  top: 150px;
  color: #6ca6ff;
}

.shape6 {
  right: -55px;
  top: 110px;
  color: #a784ff;
}

.logo {

  width: 220px;

  margin-bottom: 40px;
}

.waitlist-box h1 {

  font-size: 58px;

  font-weight: 800;

  color: #111;

  margin-bottom: 10px;
}

.waitlist-box h2 {

  font-size: 36px;

  font-weight: 400;

  margin-bottom: 60px;

  color: #111;
}

.waitlist-box label {

  display: block;

  text-align: left;

  font-size: 24px;

  font-weight: 700;

  margin-bottom: 15px;
}

.waitlist-box input {

  width: 100%;

  height: 68px;

  border: 2px solid #ddd;

  border-radius: 10px;

  padding: 0 25px;

  font-size: 22px;

  margin-bottom: 30px;
}

.waitlist-box input:focus {

  border-color: #B38AE8;

  outline: none;
}

.waitlist-box button {

  background: #B38AE8;

  color: #fff;

  border: none;

  padding: 18px 45px;

  font-size: 24px;

  font-weight: 700;

  border-radius: 10px;

  transition: .3s;
}

.waitlist-box button:hover {

  background: #a272df;
}

.alert {

  margin-bottom: 25px;
}

/********************* Login ********************************/

.login-section {
  position: relative;
  min-height: 100vh;
  display: flex;
  overflow: hidden;
}

.login-box h1,
.services-section h1 {
  font-size: 48px;
  font-weight: 900;
  color: #000;
  font-family: "Bai Jamjuree", sans-serif;
}

.login-box {
  padding: 20px;
}

.login-section .form-label,
.personal-details .form-label {
  font-weight: 500;
  color: #111;
  margin-bottom: 12px;
}

.login-section .form-label {
  font-size: 18px;
}

.personal-details .form-label {
  font-size: 12px !important;
}

.form-control {
  border: 1px solid #cbcbcb;
}

.form-control:focus {
  box-shadow: none;
  border-color: #a786e7;
}

.toggle-password {
  position: absolute;
  right: 20px;
  bottom: 9px;
  cursor: pointer;
  color: #999;
}

.forgot-password {
  display: inline-block;
  margin: 22px 0 35px;
  text-decoration: none;
  color: #838383;
  font-size: 18px;
}

.divider {
  display: flex;
  align-items: center;
  margin-bottom: 35px;
}

.divider::before,
.divider::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #d8d8d8;
}

.divider span {
  margin: 0 18px;
  color: #838383;
  font-size: 18px;
}

.google-btn {
  border: 1px solid #d8d8d8;
  background: #fff;
  height: 39px;
  border-radius: 8px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.register-text {
  text-align: center;
  margin-top: 35px;
  font-size: 18px;
  color: #838383;
}

.register-text a {
  color: #000;
  text-decoration: none;
}

.application-section {
  background: #fbf8f3;
  font-family: "Poppins", sans-serif;
  color: #111;
}

/* Headings */

.services-section h2,
.personal-details h2 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 25px;
  font-family: "LINE Seed JP", sans-serif;
}

.services-section h2 span {
  font-weight: 700;
}

/* Services */

.service-options {
  margin-bottom: 30px;
}

.service-options .form-check {
  display: flex;
  align-items: center;
  gap: 7px;
}

.form-check-input {
  width: 20px;
  height: 20px;
  margin-top: 0;
  border: 2px solid #cfcfcf;
  box-shadow: none !important;
  cursor: pointer;
}

.form-check-input:checked {
  background-color: #ff73ad;
  border-color: #ff73ad;
}

.form-check-label {
  font-size: 15px;
  color: #222;
  cursor: pointer;
}

/* Divider */

.personal-details {
  border-top: 1px solid #d9d9d9;
  padding-top: 28px;
}

.personal-details h2 {
  margin-bottom: 25px;
}

.form-buttons {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 35px;
}

.submit-btn {
  background: #b18ce3;
  color: #fff;
  border: 0;
  border-radius: 9px;
  padding: 10px 24px;
  font-size: 17px;
  font-weight: 600;
  min-width: 214px;
}

.submit-btn:hover {
  background: #a37bd8;
  color: #fff;
}

.cancel-btn {
  background: #a9a9a9;
  color: #fff;
  border: 0;
  border-radius: 9px;
  padding: 10px 25px;
  font-size: 17px;
  font-weight: 600;
}

.cancel-btn:hover {
  background: #929292;
  color: #fff;
}

.pinklink {
  color: #ff8fbe;
  font-size: 18px;
}

.form-select {
  height: 40px;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  background-color: #fff;
  padding: 8px 40px 8px 16px;
  font-size: 16px;
  color: #222;
  box-shadow: none !important;
}

.form-select:focus {
  border-color: #b18ce3;
  box-shadow: 0 0 0 2px rgba(177, 140, 227, 0.12) !important;
}

.evidence-upload {
  width: 100%;
}

.evidence-upload h3 {
  font-size: 18px;
  font-weight: 700;
  color: #111;
  margin-bottom: 10px;
}

.upload-note {
  color: #999;
  font-size: 14px;
  margin-bottom: 15px;
}

.upload-box {
  width: 100%;
  min-height: 142px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #fff;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;

  transition: 0.2s ease;
}

.upload-box.dragover {
  border: 2px dashed #ff73ad;
  background: #fff5fa;
}

.upload-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.upload-content i {
  font-size: 38px;
  color: #ff73ad;
}

.upload-content div {
  display: flex;
  flex-direction: column;
  color: #111;
  font-size: 15px;
  line-height: 1.5;
}

.file-name {
  margin-top: 10px;
  text-align: center;
  color: #666;
  font-size: 14px;
}

.upload-info {
  display: flex;
  align-items: center;
  gap: 18px;
  margin-top: 10px;
  color: #999;
  font-size: 14px;
}

.separator {
  color: #999;
}

.phone-wrapper {
  display: flex;
  align-items: center;
  gap: 26px;
  width: 100%;
}

.phone-input-group {
  display: flex;
  align-items: center;
  width: 503px;
  height: 40px;
  background: #fff;
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  overflow: hidden;
}

/* Country */

.country-select {
  width: 63px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-right: 1px solid #cfcfcf;
  cursor: pointer;
}

.country-select img {
  width: 32px;
  height: auto;
  display: block;
}

.country-select i {
  font-size: 10px;
  color: #888;
}

/* Phone input */

.phone-input {
  flex: 1;
  height: 100%;
  border: 0;
  outline: none;
  padding: 0 14px;
  font-size: 14px;
  color: #333;
}

.phone-input::placeholder {
  color: #999;
}

/* Plus button */

.add-phone-btn {
  width: 40px;
  height: 40px;
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  background: #fff;
  color: #999;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.add-phone-btn:hover {
  background: #f5f5f5;
  color: #555;
}

.add-phone-btn i {
  font-size: 14px;
}

/**************** Mobile css **********************/

@media (max-width: 991px) {
  .hero h1 {
    font-size: 33px;
    line-height: 41px;
    margin-bottom: 15px;
  }

  p.pinktxt {
    margin-top: 15px;
  }

  .why-heading {
    text-align: center;
    margin-bottom: 25px;
  }

  .why-card {
    padding: 22px;
  }

  .why-card h4 {
    font-size: 26px;
  }

  .why-card p {
    font-size: 18px;
  }

  .cta-banner img {
    height: 420px;
  }

  .cta-overlay h2 {
    font-size: 42px;
  }

  .cta-overlay p {
    font-size: 20px;
  }

  .footer-menu {
    flex-direction: row;
    gap: 18px;
    text-align: center;
    margin-bottom: 20px;
  }

  .social-icons {
    justify-content: center;
  }

  .community {
    text-align: center;
  }

  .footer-logo {
    display: block;
    margin: auto auto 20px;
  }

  .footer-copy {
    text-align: center;
  }
}